<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/save"
        android:layout_below="@+id/title"
        android:layout_marginBottom="@dimen/dp_5">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_10"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_10">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:padding="@dimen/dp_10"
                    android:text="@string/status_3"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:overScrollMode="never" />

            </LinearLayout>

            <RelativeLayout
                android:id="@+id/mTrauma"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <TextView
        android:id="@+id/save"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_14"
        android:text="保存"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/col_f1f"
        android:visibility="gone">

        <EditText
            android:id="@+id/mEditInfo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="10dp"
            android:layout_marginRight="@dimen/dp_5"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_toLeftOf="@+id/mConfirm"
            android:background="@drawable/shape_edit_bg"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/mConfirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_sel_green_bg"
            android:paddingLeft="@dimen/dp_15"
            android:paddingTop="@dimen/dp_6"
            android:paddingRight="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_6"
            android:text="@string/confirm"
            android:textColor="@color/white" />
    </RelativeLayout>


</RelativeLayout>